{ lib, pkgs, ... }:

{
    home.packages = with pkgs; [
        logseq
        joplin-desktop
        vlc
        gnome-tweaks

        # Social stuff
        telegram-desktop
        vesktop
        element-desktop
        
        librewolf
        qbittorrent
        libreoffice
        gimp
        
        # Minecraft stuff
        prismlauncher

   ];

    nixpkgs.config.permittedInsecurePackages = [
        "electron-27.3.11"
    ];

}
